﻿.center {
    text-align:center;
}
p {
   font-style:italic;
}

.events {
        margin-bottom: 1em;
        padding: 1em;
        background-color: #f6f6f6;
        border: 1px solid #999;
        border-radius: 3px;
        height: 100px;
        overflow: auto;
    }

.center-page{
    width:50%;
    height: 300px;
    

    padding-top:8%;
    bottom:0;
    left:0;
    right:0;

    margin:auto;
}

.CamposPage{
    width:100%;

}

.space-vert
{
    margin-top:20px;
}

.Info-RFC
{
    padding-top:3%;
    padding-left:93%;
}

.Succes-Alert
{
    margin-top:155px;
    width:250px;
    height:45px;
    position:absolute;
    left:750px;
}


/* Center the loader */
#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}

#myDiv {
  display: none;
  text-align: center;
}



.loader {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
}

.loaderText {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 5em;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.fa-file-pdf {
    color:rgba(168,0,0,1);
}
.fa-file-code {
    color:rgba(0,84,168,1);
}

.panel-group {
    margin-bottom: 8px !important;
}

.panel-title{
    font-size:12px !important;
}
.panel-body {
    font-size: 12px !important;
}
.asociado{
    border:double;
    padding:5px;
}